[data-contenttype="parallax-slider-5050"] {
    --white: #FFFFFF;
    --black: #0A0E15;
    --column: calc(100%/12);
    --gutter: 20px;
}
[data-contenttype="parallax-slider-5050"] .parallax-slider {
    display: grid;
    grid-template-columns: 5fr 7fr;
}
[data-contenttype="parallax-slider-5050"] .parallax-image-slider {
    height: 100dvh;
    overflow: hidden;
}
[data-contenttype="parallax-slider-5050"] .parallax-content-slider {
    display: flex;
    flex-direction: column-reverse;
    height: 100dvh;
    overflow: hidden;
}
[data-contenttype="parallax-slider-5050"] .parallax-content-slide {
    background-color: var(--black);
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    flex: 0 0 auto;
}
[data-contenttype="parallax-slider-5050"] .slide-content {
    padding-left: var(--column);
    padding-right: var(--column);
}
[data-contenttype="parallax-slider-5050"] .slide-content .slide-content-headline {
    color: var(--theme-color);
    font-size: 8rem;
    font-weight: 700;
    line-height: 6.625rem;
    letter-spacing: -.25rem;
    margin-bottom: 7.75rem;
}
[data-contenttype="parallax-slider-5050"] .slide-content .slide-content-description {
    color: var(--white);
    font-size: 2rem;
    line-height: 2.625rem;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 3rem;
}
[data-contenttype="parallax-slider-5050"] .slide-content .slide-content-description p {
    margin-bottom: 2.5rem;
}
[data-contenttype="parallax-slider-5050"] .slide-content .slide-content-description p:last-child {
    margin-bottom: 0;
}
[data-contenttype="parallax-slider-5050"] .slide-content .text-smaller {
    color: var(--black);
    font-size: .875rem;
    line-height: 1rem;
}
[data-contenttype="parallax-slider-5050"] .parallax-image-slider .parallax-image-slide {
    width: 100%;
    height: 100dvh;
}
[data-contenttype="parallax-slider-5050"] .parallax-image-slide img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
@media (min-width: 769px) and (max-width: 1280px) {
    [data-contenttype="parallax-slider-5050"] .slide-content .slide-content-headline {
        font-size: 6rem;
        line-height: 5rem;
        margin-bottom: 5rem;
    }
}
@media (max-width: 768px) {
    [data-contenttype="parallax-slider-5050"] .parallax-slider {
        display: block;
    }
    [data-contenttype="parallax-slider-5050"] .parallax-image-slider,
    [data-contenttype="parallax-slider-5050"] .parallax-content-slider {
        display: flex;
    }
    [data-contenttype="parallax-slider-5050"] .parallax-image-slider {
        height: 35vh;
    }
    [data-contenttype="parallax-slider-5050"] .parallax-image-slider .parallax-image-slide {
        height: 35vh;
        flex: 0 0 100%;
    }
    [data-contenttype="parallax-slider-5050"] .parallax-content-slider {
        flex-direction: row-reverse;
        height: 65vh;
    }
    [data-contenttype="parallax-slider-5050"] .parallax-content-slide {
        align-items: flex-start;
    }
    [data-contenttype="parallax-slider-5050"] .slide-content {
        padding: var(--gutter) !important;
        flex: 0 0 100%;
    }
    [data-contenttype="parallax-slider-5050"] .slide-content .slide-content-headline {
        font-size: 60px;
        line-height: 48px;
        margin-bottom: 24px;
        letter-spacing: -1.8px;
    }
    [data-contenttype="parallax-slider-5050"] .slide-content .slide-content-description {
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 0;
    }
}
